@charset "UTF-8";

/* CSS indeling scherm */

body {
	font: 100% Arial, Helvetica, sans-serif;
	background: #A13F00;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	z-index: 10;
}
.oneColFixCtrHdr #container {
	width: 975px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	background-image:url(../images/bg.png);
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #ffffff;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 25px;
	margin-bottom: 25px;
	position:relative;
	z-index:1;
}
.oneColFixCtrHdr #header {
	background: #FFFFFF; 
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding: 10px 25px 15px 25px;
	background: #FFFFFF;
	width: 559px;
	float:left;
	min-height:280px;
}
.oneColFixCtrHdr #subContent {
	padding: 10px 25px 15px 25px; 
	float: right; /* since this element is floated, a width must be given */
	width: 316px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	z-index: 10;
}
.oneColFixCtrHdr #footer {
	clear:both;
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#4b4140;
	color: #ffffff;
	border-top: 1px solid #ffffff;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 9px;
}


/* CSS Document */

html {
	height: 100%;
}

html, body {
	color: #4b4140;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 170%;
	height: 100%;
	padding:0;
	border:0;

}

html body a {
	color: #A13F00;
	font-weight: normal;
	outline: none;
	text-decoration: none;
}


#mainContent a {
	text-decoration: none;
}

#mainContent a:hover {
	text-decoration: underline;
}
@font-face {
    font-family: 'MPB';
    src: url('../fonts/mp-bold-webfont.eot');
    src: url('../fonts/mp-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mp-bold-webfont.woff') format('woff'),
         url('../fonts/mp-bold-webfont.ttf') format('truetype'),
         url('../fonts/mp-bold-webfont.svg#mpBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MPI';
    src: url('../fonts/mp-it-webfont.eot');
    src: url('../fonts/mp-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mp-it-webfont.woff') format('woff'),
         url('../fonts/mp-it-webfont.ttf') format('truetype'),
         url('../fonts/mp-it-webfont.svg#mpItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MP';
    src: url('../fonts/mp-rr-webfont.eot');
    src: url('../fonts/mp-rr-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mp-rr-webfont.woff') format('woff'),
         url('../fonts/mp-rr-webfont.ttf') format('truetype'),
         url('../fonts/mp-rr-webfont.svg#mpRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MPBB';
    src: url('../fonts/mp-black-webfont.eot');
    src: url('../fonts/mp-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mp-black-webfont.woff') format('woff'),
         url('../fonts/mp-black-webfont.ttf') format('truetype'),
         url('../fonts/mp-black-webfont.svg#mpBlackBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.inleiding a {
	color: #19388a;
}
#logo {
	margin-top:20px;
	margin-bottom:0px;
}
#footer a {
	color: #ffffff;
}

#subContent hr {
	border: 0;
	color: #ffffff;
	background-color: #ffffff;
	height: 1px;
	width: 100%;
	text-align: left;
	margin-top:20px;
	margin-bottom:20px;
}
#subContent h1 {
	color: #4b4140;
	margin-bottom:0px
}
#subContent p {
	color: #4b4140;
	font-style:italic;
}
#footer a:hover {
	color: #f7ecb4;
	text-decoration: none;
}

html body a:hover {
	text-decoration: underline;
}

html body img {
	border: 0 none;
}


h1 {
	font-size: 16px;
	font-family: 'MPB', Times, Helvetica, sans-serif;
	font-weight: 100;
	color:#a13f00;
}

h2 {
	font-size: 14px;
	color: #4b4140;
	font-family: 'MPB', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
hr {
	color:#19388a;
	background-color:#DAE9FF;
	height:2px;
	border:none;
	}
	
.inleiding {
	color: #19388a;
}

.imgborder {
	border: 1px solid #000000;
}

/* CSS voor menu */

#nav-menu ul
{
list-style: none;
padding: 0;
margin: 0;
clear: both;
}

#nav-menu li
{
float: left;
margin: 0px;
	background: #4b4140;
}

#nav-menu li a
{
	font-size: 16px;
	height: 19px;
	line-height: 18px;
	float: left;
	width: 187px;
	display: block;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	padding: 6px 0px 6px 7px;
	font-family: 'MPB', Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}
#nav-menu li.lastmenuitem a
{
	border-right: 0px none black;
	width: 188px;
}
#nav-menu li.active a
{	color: #ffffff;
background:  #b28824;
}

#nav-menu li a:hover
{
background: #A65734;
}

li.active
{
background: #0e4074;
}

li.active .menuonderkop
{
color: #19388a;
}


#nav-menu .active a:hover
{
background: #b28824;
}

/* Hide from IE5-Mac \*/
#nav-menu li a
{
float: none
}
/* End hide */

#nav-menu
{
width:978px
} 
.menuonderkop
{
color: #19388a;
font-size:11px;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
	}
	
.active .menuonderkop
{
color: #FFFFFF;
	}
	
/* Hide from IE5-Mac \*/
#nav-submenu li a
{
float: none
}
/* End hide */


	
/* CSS for Forms */

#button {
	background-color:#19388a;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 20px;
}


#button:hover {
	background-color:#3F9C35;
}

.formtext {
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	vertical-align: top;
}

.invultext {
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #19388a;
	width: 360px;
	height: 20px;
	padding-left: 5px;
	color: #19388a;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
 }

.invultextfield {
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #19388a;
	width: 360px;
	padding-left: 5px;
	color: #19388a;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
 }

/* facebook styling */

.rss-box {
	 width: 316px;
}

.rss-title, rss_title a {
	margin: 0px 0;
	padding: 0;
	visibility:hidden;
}

.rss-items {
       list-style:none;
       margin:0;
       padding:0;
}

.rss-item  {
  margin-bottom: 0px;
}
.rss-item a {
	display:inline !important;
	height:0px;
	color:#A13F00;
}

.rss-item a:link, .rss-item a:visited, .rss-item a:active {

	}

.rss-item a:hover { 

	}
	
.rss-date {
	color:#A13F00;
	} 
	
.rss-item a.rss-item {
display:none !important;
}	